Subject: RE: Timely Process Extension
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 20:45:00 -0700 (PDT)

Toby, Terry and I talked about this and I will address it again in next weeks
team leader meeting.  Sorry for any inconvenience.  The teams should be
aware of the procedure.  Thanks. Lynn

From:	Toby Kuehl/ENRON@enronXgate on 06/18/2001 12:14 PM
To:	Terry Kowalke/ET&S/Enron@ENRON, John Buchanan/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON
cc:	 

Subject:	RE: Timely Process Extension

I no longer post these!! Can you please let the reps know? AGAIN!  I even continue to get calls on this on the weekends also.  I am sending this to you becaue I don't want for one of these to come to me via e-mail and they expect it to go out.  Jean Blair did call me on this and I told her to call John.  I hope you were notified of the extension!!

 -----Original Message-----
From: 	Callans, Nancy  
Sent:	Monday, June 18, 2001 11:32 AM
To:	Kuehl, Toby
Subject:	Timely Process Extension

Northern Natural Gas has extended the nomination deadline for the Timely Cycle for gas day 6/19/01:   The on-line deadline is 12:05 p.m. and EDI deadline is 12:20 p.m.  For further updates, please contact your Market Services Representative.